@charset "utf-8";
p {
	font-size: 1em;
	line-height: 1.65em;
}
@media only screen and (min-width: 497px) {
	p {
		font-size: 1.075em;
		line-height: 1.75em;
	}	
}
h1 {
	font-size: 1.5em;
	line-height: 1.6;
	background: #48ba1f;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 10px;
    width: 85%;
    margin: 25px auto;
    border: solid 3px #fff;
}
h2 {
	font-size: 1.25em;
	color: #f8d65f;
	font-family: 'Oswald', sans-serif;
}
h3 {
     font-size: 1.25em;
     color: #ffca2d;
	font-family: 'Oswald', sans-serif;
	line-height: 1.5em;
	text-align: center;
}
h4 {
	font-size: 1.5em;
	color: #f2482f;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	line-height: 1.25em;
}
@media only screen and (min-width: 897px) {
	h1 {
		font-size: 2em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		 font-size: 1.65em;
	}
	h4 {
		font-size: 2em;
	}
}
.colorBoxRound {
	padding: 15px;
    background: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0;
}
@media only screen and (min-width: 625px) {
	.colorBoxRound{
		padding: 25px;
		margin: 20px;
		width: 90%;		
	}
}
/*bottom mail bar */
.showMobile {
	display: block;
	float: none; 
	width: 60px;
	margin: 10px auto 0 auto;
}
.showDesktop {
	display: none;
}
.boxfloat {
	text-align:center; 
	width:98%; 
	margin:0 auto;
}
.hidemailBar {
	display: none;
}
.mailBar {
	background: #f2482f; 
	bottom: 0px; 
	color:#fff; 
	left:0; 
	padding: 10px 0 5px 0; 
	position:fixed; 
	font-size:1.15em; 
	width:100%; 
	z-index:9999; 
	float:left; 
	vertical-align:middle; 
	margin: 0px 0 0; 
	opacity: 0.90; 
}
@media only screen and (min-width: 497px) {
	.mailBar {
		font-size:1.25em;	
	}
}
@media only screen and (min-width: 897px) {
	.mailBar {
		padding: 10px 0 5px 0; 
		font-size:22px; 
	}
}
.mailBar input[type="text"] {
    width: 200px;
	margin: 10px;
	background-color: #FAFAFA;
    border: 1px solid #f2482f;
    color: #666666;
	padding: 7px;
	font-size: 14px;
}
.mailBar input[type="submit"] {
    background: #f2482f;    
    border: 1px solid #fff;
    color: #fff;
    font-weight: normal;
	padding: 8px;
	font-size: 16px;
}
.closeBtn {
	background: #f2482f; 
	font-size: 12px; 
	border: 1px solid #fff; 
	padding: 5px; 
}
@media only screen and (min-width: 930px) {
	.showMobile {
		display: none;
	}
	.showDesktop {
		display: block;
		float: right;
		width: 70px;
		margin: 0 10px 0 10px;
	}
	.boxfloat {
		width:920px; 
	}
	.mailBar input[type="text"] {
		width: 200px;
		margin: 0 20px;
	}
	.mailBar input[type="text"] {
		padding: 8px;
		font-size: 16px;
	}
	.mailBar input[type="submit"] {
		padding: 8px;
		font-size: 16px;
	}
	.closeBtn {	 
		font-size: 12px; 
		padding: 5px;
	}
}
/*end of bottom mail bar */
#popup-container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: fixed;
	z-index: 99999;
	bottom: 0;
	left: 0;
	display: block;
	background: rgba(251,251,251, .85);
}
.contentArea {
	background: #fff;
	width: 90%;
	height: 100%;
	margin: 0 auto;
	padding-top: 15%;
}
@media only screen and (min-width: 400px) {	
	.contentArea {
		width: 85%;
		padding-top: 0;
	}	
}
@media only screen and (min-width: 500px) {	
	.contentArea {
		width: 75%;
	}	
}
@media only screen and (min-width: 600px) {	
	.contentArea {
		width: 65%;
	}	
}
@media only screen and (min-width: 700px) {	
	.contentArea {
		width: 55%;
	}	
}
@media only screen and (min-width: 1040px) {	
	.contentArea {
		width: 50%;		
	}	
}
.contentArea p {
	margin: 0;	
}
#svenContent2, #svenContent3 {
	display: none;
}